Loading...
Searching...
No Matches
CoordinateUtil.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/Vector.h>`
`#include <casacore/measures/Measures/Stokes.h>`
`#include <casacore/coordinates/Coordinates/Coordinate.h>`
`#include <casacore/measures/Measures/MDirection.h>`
`#include <casacore/measures/Measures/MFrequency.h>`
`#include <casacore/measures/Measures/MeasConvert.h>`

Go to the source code of this file.

## Classes

class | casacore::CoordinateUtil
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines